@charset "UTF-8";
/** setting
****************************************/
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  vertical-align: baseline;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
  letter-spacing: 0;
}

/** body **/
html {
  height: 100%;
  width: 100%;
}

body {
  height: 100%;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 18px;
  margin-top: 0px;
  -webkit-text-size-adjust: auto;
  /*background-color: #f7f7f7;*/
}

/**link**/
a {
  color: #1200ff;
  outline: none;
  /**/
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/**img**/
img {
  border: 0;
  vertical-align: top;
}

a img {
  border: none;
}

/**clear**/
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

.clear {
  clear: both;
}

/**frame**/
.normal {
  font-weight: normal;
}

.bold {
  font-weight: bold;
}

/**list**/
ul {
  list-style: none;
}

li {
  list-style-type: none;
}

/**table**/
table {
  border-collapse: collapse;
}

/**hr**/
hr {
  display: none;
}

/**th**/
fieldset {
  border: none;
}

legend {
  display: none;
}

/**invisible**/
.invisible {
  text-indent: -9999px;
}

/********** Header **********/
#header {
  height: auto;
  margin-bottom: 5px;
  padding-top: 15px;
  border-top: 6px solid #f09609;
  background-color: #ffffff;
}
#header #logo {
  margin: 0 0 10px 10px;
  float: left;
}
#header #rss,#header #about {
  margin: 4px 10px 0 0;
  float: right;
}
#header #g-navigation {
  height: 46px;
  background-color: #f09609;
  clear: both;
  overflow: hidden;
}
#header #g-navigation li {
  float: left;
}
#header #g-navigation .cat, #header #g-navigation .archive {
  width: 25%;
  position: relative;
}
#header #g-navigation .cat p, #header #g-navigation .archive p {
  width: 92%;
  height: 46px;
  line-height: 46px;
  color: #ffffff;
  text-align: center;
  background: url(../img/arrow_nav.png) no-repeat right center;
  background-size: 5px 5px;
}
#header #g-navigation .cat select, #header #g-navigation .archive select {
  width: 100%;
  height: 46px;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
#header #g-navigation .search {
  width: 50%;
}
#header #g-navigation .search .wrap {
  margin: 7px 10px 0 10px;
  height: 30px;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  background-color: #ffffff;
  position: relative;
}
#header #g-navigation .search .text {
  width: 100%;
  padding-right: 30px;
  box-sizing: border-box;
  float: left;
}
#header #g-navigation .search .btn {
  width: 30px;
  height: 30px;
  float: right;
  position: absolute;
  top: 0;
  right: 0;
}
#header #g-navigation .search input[type="text"] {
  width: 100%;
  height: 30px;
  color: #aaaaaa;
  width: 100%;
  -webkit-appearance: none;
}
#header #g-navigation .search input[type="submit"] {
  width: 30px;
  height: 30px;
  background: transparent url(../img/btn_search.png) no-repeat center 5px;
  background-size: 15px 15px;
  -webkit-appearance: none;
}

/********** contents **********/
.ad {
  width: 100%;
  height: auto;
  text-align: center;
}
.ad img {
  display: inline-block;
}

.blogroll-category-name {
  display: none;
}

.blogroll, #popular-posts {
  height: auto;
  overflow: hidden; /* ここ編集中*/
  background-color: #ffffff;
  border-bottom: 1px solid #eeeeee;
}
.blogroll li{
  height: 36px;
  line-height: 36px;
  border-top: 1px solid #eeeeee;
}
#popular-posts li{
  height: auto;
  line-height: 1.6;
  border-top: 1px solid #eeeeee;
}
.blogroll li a{
  height: 36px;
  line-height: 36px;
  padding-left: 25px;
  display: block;
  color: #333333;
  font-weight: bold;
  background: url(../img/liststyle.png) no-repeat 5px center;
  background-size: 12px 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#popular-posts li a{
  height: inherit;
  line-height: 1.6;
  padding: 8px 10px 8px 25px;
  background: url(../img/liststyle.png) no-repeat 5px 12px;
  background-size: 12px 12px;
  color: #f09609;
  font-weight: bold;
  white-space: normal;
  overflow: visible;
  text-overflow: clip;
}

.blogroll2 {
  background-color: #ffffff;
  border-bottom: 1px solid #eeeeee;
}
.blogroll2 li{
  border-top: 1px solid #eeeeee;
}
.blogroll2 li:first-child{
  border-top:initial;
}
.blogroll2 li a{
  padding: 5px 5px 5px 25px;
  display: block;
  color: #333333;
  font-weight: bold;
  background: url(../img/liststyle.png) no-repeat 5px center;
  background-size: 12px 12px;
}
.blogroll2 .blogroll-channel ul.blogroll-list-wrap li:first-child {
  height:0;
}
.blogroll2 .blogroll-channel ul.blogroll-list-wrap li:first-child a{
  color:#fff;
  background: initial;
  display:none;
}
.blogroll2 .blogroll-link-time{
  display:none;
}
.blogroll2 .blogroll-ad-default a{
  display:none;
}

#header-feed {
  height: 296px;
  height: 368px;
}

#footer-feed {
  height: 405px;
  margin-top: 5px;
}
#footer-feed2 {
  margin-top: 5px;
}
#footer-feed h2, #footer-feed2 h2 {
  height: 35px;
  line-height: 35px;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  background-color: #303030;
}

.title {
  height: 35px;
  line-height: 35px;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  background-color: #303030;
}

#article-list {
  margin: 5px 0;
}
#article-list article {
  margin: 5px 4px 0 4px;
  border-top: 4px solid #f09609;
  background-color: #ffffff;
}
#article-list article h1 {
  font-size: 139%;
  color: #f09609;
  line-height: 1.2;
  padding: 10px 20px 6px 10px;
}
#article-list article a {
  width: 100%;
  height: inherit;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  display: block;
}
#article-list article div {
  margin-right: 8px;
  background: url(../img/arrow.png) no-repeat right center;
  background-size: 10px 15px;
}
#article-list article .meta {
  padding: 0 10px 10px 10px;
  font-size: 11px;
}
#article-list .pr {
  margin: 5px 4px 0 4px;
  border-top: 4px solid #ec6a00;
  background-color: #ffffff;
}
#article-list .pr h2 {
  font-size: 139%;
  color: #ec6a00;
  line-height: 1.2;
  padding: 10px 20px 6px 10px;
}
#article-list .pr a {
  width: 100%;
  height: inherit;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  display: block;
}
#article-list .pr div {
  margin-right: 8px;
  background: url(../img/arrow.png) no-repeat right center;
  background-size: 10px 15px;
}
#article-list .pr .meta {
  padding: 0 10px 10px 10px;
  font-size: 11px;
}
#article-list .search_none {
  padding: 10px 0 10px 5px;
}

#page {
  margin: 5px 0;
}
#page article {
  margin: 5px 4px 0 4px;
  border-top: 4px solid #f09609;
  background-color: #ffffff;
}
#page article .wrap {
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 20px;
}
#page article h1 {
  padding: 10px 10px 6px 10px;
}
#page article h1 a {
  font-size: 18px;
  color: #f09609;
  line-height: 1.1;
}
#page article header {
  border-bottom: 1px solid #eeeeee;
}
#page article .meta {
  padding: 5px 10px 10px 10px;
  overflow: hidden;
  font-size: 11px;
}
#page article .meta a {
  color: #f09609;
  font-weight: bold;
}
#page article .meta .cm {
  float: right;
}
#page article .tag {
  margin: 5px 0 0 10px;
  overflow: hidden;
}
#page article .tag li {
  float: left;
  margin: 0 4px 4px 0;
}
#page article .tag li a {
  padding: 3px 10px;
  font-weight: bold;
  display: block;
  color: #f09609;
  background-color: #ffefe0;
  border-radius: 4px;
}
#page article .social, #page article .social_footer {
  overflow: hidden;
  margin: 10px 0 0 10px;
}
#page article .social li, #page article .social_footer li {
  display: inline-block;
  float: left;
  margin-right: 10px;
}
#page article .social .twitter, #page article .social_footer .twitter {
  width: 90px;
}
#page article .social_footer {
  margin-left: 5px;
}
#page article img {
  max-width: 300px;
}
#page #article_body {
  margin-top: 20px;
  padding: 0 5px;
  overflow: hidden;
}
#page #article_body iframe {
  width: 100%;
}
#page #article_body p:first-child b span {
  font-size: 108%;
  display: block;
  padding: 8px 10px;
  background-color: #f0f0f0;
  margin-bottom: 16px;
}
#page #article_body hr {
  display: none;
}
#page #article_body .res_head {
  font-size: 12px;
}
#page #article_body .res_body {
  margin-top: 5px;
  font-weight: bold;
}
#page #article_body .res_img {
  background-color: #f5f5f5;
  text-align: center;
}
#page #article_body .res_img img {
  width: auto;
  max-width: 300px;
  height: auto;
}
#page #article_body .img_quote {
  display: none;
}
#page #article_body .t_h{
  margin-top: 60px;
}
#page #article_body .article-feed li {
  height: 30px;
  line-height: 30px;
}
#page #article_body .article-feed li a {
  height: 30px;
  line-height: 30px;
  padding-left: 20px;
  display: block;
  color: #333333;
  font-weight: bold;
  background: url(../img/liststyle.png) no-repeat 0 center;
  background-size: 12px 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#page #article_body .introduction{
  height: 30px;
  line-height: 30px;
  display: block;
}
#page #article_body .introduction a{
  height: 30px;
  line-height: 30px;
  padding-left: 20px;
  display: block;
  color: #333333;
  font-weight: bold;
  background: url(../img/liststyle.png) no-repeat 0 center;
  background-size: 12px 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#page #article_body .introduction +br{
  display: none;
}
#page #article_body .original_thread {
  font-size: 10px;
	margin-bottom: 5px;
}
#page #article_body .original_thread a {
  color: #f09609;
  font-weight: bold;
}

#cat_post {
  background-color: #ffffff;
}
#cat_post h2 {
  height: 35px;
  line-height: 35px;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  background-color: #303030;
}
#cat_post li {
  height: 36px;
  line-height: 36px;
  border-top: 1px solid #eeeeee;
}
#cat_post li a {
  height: 36px;
  line-height: 36px;
  padding-left: 25px;
  display: block;
  color: #333333;
  font-weight: bold;
  background: url(../img/liststyle.png) no-repeat 5px center;
  background-size: 12px 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#cat_post .none {
  padding: 10px;
}

aside#comment {
  background-color: #ffffff;
  margin-bottom: 15px;
}
aside#comment h2 {
  height: 35px;
  line-height: 35px;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  background-color: #303030;
}
aside#comment li {
  margin-top: 18px;
  padding: 0 10px;
}
aside#comment li .meta {
  font-weight: bold;
  font-size: 100%;
  color: #000;
}
aside#comment li .name {
  color: #008000;
}
aside#comment li .text {
  margin-top: 5px;
  padding: 0 12px;
  font-size: 12px;
}
#comment li p {
    word-break: break-all;
}
aside#comment .none {
  margin: 10px 0 0 10px;
}
aside#comment .form {
  margin-top: 50px;
  border-top: 1px solid #eeeeee;
  padding-top: 10px;
}
aside#comment h4 {
  margin: 0 0 8px 10px;
}
aside#comment .wrap {
  margin: 0 10px;
}
aside#comment input[type="text"] {
  width: 100%;
  height: 36px;
  border: 1px solid #dddddd;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 0;
}
aside#comment textarea {
  width: 100%;
  height: 130px;
  margin-top: 5px;
  border: 1px solid #dddddd;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 0;
}
aside#comment input[type="submit"] {
  width: 100%;
  height: 45px;
  line-height: 45px;
  color: #ffffff;
  font-size: 16px;
  background: #444444;
  -webkit-appearance: none;
  border-radius: 0;
}
div.up-meter, div.down-meter {
  display: block;
  height: 13px;
  box-shadow:
    inset 0 2px 9px  rgba(255,255,255,0.3),
    inset 0 -2px 6px rgba(0,0,0,0.4);
  position: relative;
  overflow: hidden;
  float: right;
  margin: 10px 0 0 0;
}
div.up-meter {
  background: #d95f74;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
div.down-meter {
  background: #5fa4d9;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  margin-right: 10px;
}
div.vote-count {
  float: right;
  margin: 5px 10px;
}
div.vote {
  width: 100%;
  float: left;
  margin-top: 10px;
}
#comment .font-l-red p {
  font-size: 18px;
  color: #ff0000;
}
#comment .font-bold p {
  font-weight: bold;
}
#comment .vote-button {
  text-align:right;
  float: right;
}
#comment .vote-button span.disable {
  opacity: 0.8;
}
#comment .vote-button span {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 2px 10px 2px 10px;
}
#comment .vote-button span:hover {
  cursor:pointer;
}
#comment .vote-button span.up {
  background: #d95f74;
}
#comment .vote-button span.down {
  background: #5fa4d9;
}

#popular-posts h2 {
  height: 35px;
  line-height: 35px;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  background-color: #303030;
}
#popular-posts li a:first-child {
  display: none;
}

#popularpost h2{
  background-color: #303030;
  color: #ffffff;
  height: 35px;
  text-align: center;
  line-height: 35px;
}
#popularpost .box ul li{
  /*line-height: 35px;*/
  /*height: 35px;*/
  line-height:1.5;
  padding: 8px 8px 8px 35px;
  font-size: 115%;
  font-weight: bold;
  color: #333333;
  display: block;
  /*white-space: nowrap;*/
  /*overflow: hidden;*/
  /*text-overflow: ellipsis;*/
  position: relative;
  background: #fff;
  border-bottom: 1px solid #eeeeee;
}
#popularpost .box ul li a{
  color:#333;
  text-align: left;
  display: block;
}
#popularpost .box ul li span{
  width: 20px;
  height: 20px;
  line-height:19px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #f09609;
  position: absolute;
  z-index: 10;
  border-radius: 10px;
  top: 8px;
  left: 10px;
}


.wp-pagenavi {
  height: 55px;
  line-height: 55px;
  text-align: center;
}
.wp-pagenavi .current {
  font-weight: bold;
  margin: 0 5px;
  padding: 5px 8px;
}
.wp-pagenavi a {
  margin: 0 5px;
  padding: 5px 8px;
  color: #ffffff;
  background-color: #444444;
}

/********** footer **********/
#footer {
  height: 80px;
  background-color: #303030;
}
#footer small {
  line-height: 80px;
  margin-left: 10px;
  font-size: 114%;
  color: #ffffff;
  float: left;
}
#footer a {
  width: 140px;
  height: 40px;
  margin: 20px 10px 0 0;
  display: block;
  float: right;
  background: #444444 url(../img/arrow_gotop.png) no-repeat 120px center;
  background-size: 8px 6px;
}
#footer a div {
  line-height: 40px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

/******** added by alice in 2014/09/06 ここから ********/
/*introduced-link*/
span.introduced-link {
  display:none;
}
/******** ここまで ********/

/********* added by alice in 2014/09/28 ここから ********/

div.res-quote {

}
div.res-quote dl {
  font-size: 14px;
  line-height: 1.3;
  color: #000;
}
div.res-quote dt {
  font-weight: bold;
  clear: both;
  float: left;
  padding-left: 14px;
  background: url(../img/icon_style01.png) no-repeat 0px center;
}
div.res-quote dd {
  margin: 0 0 0.8em 20px;
}
div.res-quote dd a {
  color: #f09609;
}

div.res-quote dd a:link {

}
div.res-quote dd a:visited {

}
div.res-quote dd a:hover {

}
div.res-quote dd a:active {
}

/******** ここまで ********/

/******** added by alice in 2015/02/21 ここから ********/
.res-quote ul li a {
  font-size: 16px;
}
.res-quote ul li a:link,
.res-quote ul li a:visited {
  color: #4B0082;
}
.res-quote ul li a:hover,
.res-quote ul li a:active {
  text-decoration: underline;
  color: #4B0082;
}
/******** ここまで ********/

.MAG-section-banner .MAG-image {
  width: 300px;
}

/******** added by alice in 2014/11/06 ここから ********/
div.forPC {
  display: none;
}
div.res-quote div.amoad-text-picture {
  margin-bottom: 12px;
}
div.res-quote div.amoad-nativeRectangle {
        display: block;
        clear: both;
}
div.res-quote div.amoad-nativeRectangle div  {
  width: 100%;
  margin: 0 auto;
  text-align: center !important;

}
/******** ここまで ********/

/******** added by alice in 2014/12/03 ********/
div.ad {
  padding: 10px 0 10px 0;
}
div.osusume {
/*  background: #fffff0; */
  padding: 10px;
  margin-bottom: 16px;
  counter-reset: count-ranking;
}
div.osusume li:before {
  counter-increment:count-ranking;
  content: counter(count-ranking)"位";
}
div.osusume li {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  padding-bottom: 10px;
  border-bottom: dashed 1px #999;
}
div.osusume li a:link,
div.osusume li a:visited  {
/*  color: #a65e03; */
  color: #06c;
}
div.osusume li.red a {
  color: #e53554;
}
div.ad div {
  display: block;
  margin: auto;
}
p {
    color: inherit;
}
.only-pc {
  display:none;
}
div.a8 {
  margin: 16px auto;
}
div.a8 table {
  width: 100% !important;
  box-sizing: border-box;
}
div.a8 table td {
  display: block;
  margin: 0 auto;
}
div.a8 table a {
  display: block;
  margin: 0 auto;
}
div.a8 table a img {
  display: block;
  margin: 0 auto;
}
div.a8 table p a {
  font-size: 18px !important;
  color: #f09609;
  font-weight: bold;
  line-height: 1.25;
}
div.a8-mail {
  margin: 16px 0;
}
div.a8-mail a {
  color: #f09609;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.25;
}

.article-pager{
  text-align:center;
  margin-bottom:40px;
}
.article-pager .next{
  background: #f09609;
  width: 200px;
  color: #fff;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px;
  border-radius: 5px;
  margin-top: 5px;
}

.mb40{
  margin-bottom:40px;
}

/* PICKUP */
#page .single-relation article{
  border:initial;
}
.pickup-article{
  padding:10px;
  border-bottom:1px solid #ddd;
}
.article-thumbnail{
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.article-title{
  margin-top:10px;
  font-size:16px;
}


/* RSS */
.rss-wrapper{
  margin-bottom:20px;
}
.rss-wrapper ul.blogroll-list-wrap li:first-child{
  width:0;
  height:0;
}
.rss-wrapper ul.blogroll-list-wrap li:first-child a{
  display:none;
}
.rss-wrapper ul.blogroll-list-wrap li.blogroll-category-name{
  display:none;
}
.rss-wrapper ul.blogroll-list-wrap li{
  padding-bottom: 5px;
  border-bottom: dashed 1px #999;
  margin-bottom:10px;
}
.rss-wrapper ul.blogroll-list-wrap li a{
  font-weight: bold;
}
.rss-wrapper ul.blogroll-list-wrap li:nth-child(odd) a{
  color:#e53554;
}
.rss-wrapper ul.blogroll-list-wrap li:nth-child(even) a{
  color:#06c;
}
.rss-wrapper .blogroll-ad-default a{
  display:none;
}
.rss-wrapper .blogroll-channel{
  margin-bottom:initial;
  padding:0 10px;
}


#article-list article a.comment{
  width: 100%;
  height: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  display: inline;
}

#page article .meta a.comment{
  color: #1200ff;
  font-weight: normal;
}

.blog-card {
    border: 1px solid #fb8c00;
    max-width: 100%;
    border-radius: 5px;
    margin: 0px 1px 5px 1px;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .2);
}

.blog-card:before {
    position: absolute;
    padding: 1px 3px;
    content: "おすすめ記事";
    background-color: #fb8c00;
    color: #fff;
    font-size: 8px;
    z-index: 1;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 1.5px;
    font-weight: bold;
    transform: scale3d(0.7, 0.7, 1);
    transform-origin: 0 0;
}

.blog-card a {
    text-decoration: none;
}

.blog-card-thumbnail {
    display: table-cell;
    vertical-align: middle;
    padding: 0px 4px;
    line-height: 0px;
}

.blog-card-thumbnail img {
    padding: 0;
    object-fit: cover;
    float: left;
    width: 32px;
    height: 32px;
    margin: 0px !important;
	border-radius: 5px;
}

.blog-card-content {
    display: table-cell;
    vertical-align: middle;
}

.blog-card-title {
    font-size: 14px;
    margin: 5px 10px 5px 0px;
    font-weight: bold;
    line-height: 1;
}

@media screen and (max-width: 500px) {
    .blog-card-title {
        font-size: 12px;
        margin: 5px 10px 5px 0px;
        font-weight: bold;
        line-height: 1;
    }
}

.blog-card-color1 {
    border: 1px solid #1A0DA8;
}

.blog-card-color1:before {
    content: "イチオシ記事";
    background-color: #1A0DA8;
}

.blog-card-color2 {
    border: 1px solid #769164;
}

.blog-card-color2:before {
    content: "PICKUP記事";
    background-color: #769164;
}

.blog-card-color3 {
    border: 1px solid #FF7F8F;
}

.blog-card-color3:before {
    content: "注目人気記事";
    background-color: #FF7F8F;
}

.blog-card-color4 {
    border: 1px solid #B40926;
}

.blog-card-color4:before {
    content: "最新人気記事";
    background-color: #B40926;
}

.koterin div {
    color: #FFFFFF;
    text-align: left;
}

.koterin2 div {
    text-align: left;
}

.gn_inline_exp {
    height:auto !important;
}

.ad-img img.target_type{
	width:100%;
	max-width: 100% !important;

}
.ad-img {
    margin: 5px;
}
span.date {
    display: none;
}

.blog-card-title {
    color: #000;
}

.blogroll-channel {
    margin-bottom: 0px;
}

.article-pager .next {
    background: #f09609;
    width: 80%;
    color: #fff;
    font-weight: bold;
    margin: 0 auto;
    padding: 20px;
    border-radius: 5px;
    margin-top: 5px;
    font-size: 15px;
}

.article-pager {
    text-align: center;
    margin-bottom: 20px;
}

.top #popularpost li {
    font-size: 90% !important;
}

.top #popularpost h2 {
	font-size: 100% !important;
}

.top #popularpost li:nth-child(n + 11) {
    display: none;
}

.inc0004 .blog-card {
    border: 1px solid;
}

.inc0004 .blog-card-title {
    padding-top: 6px;
}

.inc0004 .blog-card:before {
    content: "NEW!!";
    background-color: red;
}

.inc0005 .blog-card {
    border-radius: 0px;
    border: 0px;
    border-bottom: 1px dashed;
}

.inc0005 .blog-card-thumbnail img {
    width: 62px;
    border-radius: 0px;
}

.inc0005 .blog-card:before {
    content: ""!important;
}

.rss0002 li {
    border-top: 1px solid #eeeeee;
    list-style-type: decimal!important;
    margin-left: 32px;
    font-weight: bold;
    border-bottom: 1px solid;
}
.rss0002 .blogroll-link {
    background: url()!important;
}

.rss0002 li a {
    padding: 3px 5px;
}